.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-2c60c840-1b18-6550-416f-54944cdfa118 {
display: none !important;
}
.lfr-layout-structure-item-529e74b1-666f-4ce4-641e-55f74767c712 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1fb31efe-bd7d-8ffc-e0e7-196a02ea6092 {
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
